WordPress

WordPress 3.0.2 is available and is a mandatory security update for all previous WordPress versions. Haiku has become traditional:

Fixed on day zero
One-click update makes you safe
This used to be hard

This maintenance release fixes a moderate security issue that could allow a malicious Author-level user to gain further access to the site, addresses a handful of bugs, and provides some additional security enhancements. Big thanks to Vladimir Kolesnikov for detailed and responsible disclosure of the security issue!

Zie ‘WordPress › WordPress 3.0.2‘.

Wij hebben WordPress 3.0.2 meteen geïnstalleerd, want zo zijn wij. Aan de beta-release van WordPress 3.1 wagen wij ons niet, daar wij met WordPress 3.0 nog steeds tevreden zijn en het probleem met de subdomeinen of subdomains toch nog wel niet zal zijn opgelost op een manier waar wij wat aan hebben.

Ze zeggen trouwens zelf ook dat wij het nog niet moeten gaan gebruiken:

As always, this is software still in development and we don’t recommend that you run it on your normal live site — set up a test site just to play with the new version. If you break it (find a bug), report it, and if you’re a developer, try to help us fix it.

We hebben hier bovendien al een testzijde waar Stommeling Jones met zijn wartaalgenerator zit te spelen, en we blijven niet aan de gang, wat dat betreft.

1-12-2010 14.37 | Door: Cpt. Iglo | Categorie: Computerij, De wartaalgenerator, Haikus, Redactiezaken

Er heeft iemand gereageerd op “WordPress”

  1. Ruud Harmsen says:

    Testzijde. Komt het ooit in de VD?


Opinieleiders.nl © 1999 - 2019 Alle rechten voorbehouden
Contact   Valid XHTML 1.0 TransitionalValid CSS!KuijkStrip over de zinloosheid van webloggen, onder andere
WordPress 4.7.18 RSS-feed/RSS-feed reacties